# launchpad

Launchpad metrics for revenue tracking

**Scope required:** standard:read

For a complete list of possible response fields see the [Launchpad](/developer/api-reference/types/launchpad.md) type.

```graphql
query launchpad ($entityId: ID, $groupId: ID) {
  launchpad (entityId: $entityId, groupId: $groupId) {
    collectedCashThisMonth
    currencyId
    groupId
    pastDueRevenue
    revenueInFailedPayments
    sharedQuotes
    targetCashThisMonth
    uncollectedCashThisMonth
    upcomingRenewals
  }
}
```

## Arguments

| Name     | Type | Description                                |
| -------- | ---- | ------------------------------------------ |
| entityId | ID   | Entity ID to scope dashboard data          |
| groupId  | ID   | Optional group ID to filter dashboard data |

## Response

* [Launchpad](/developer/api-reference/types/launchpad.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/sending-a-graphql-request/launchpad.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
